#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "caffe" for configuration "Release"
set_property(TARGET caffe APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(caffe PROPERTIES
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "proto;/opt/anaconda1anaconda2anaconda3/lib/libboost_system.so;/opt/anaconda1anaconda2anaconda3/lib/libboost_thread.so;/opt/anaconda1anaconda2anaconda3/lib/libboost_filesystem.so;/opt/anaconda1anaconda2anaconda3/lib/libboost_chrono.so;/opt/anaconda1anaconda2anaconda3/lib/libboost_date_time.so;/opt/anaconda1anaconda2anaconda3/lib/libboost_atomic.so;/opt/anaconda1anaconda2anaconda3/lib/libglog.so;/opt/anaconda1anaconda2anaconda3/lib/libgflags.so;/opt/anaconda1anaconda2anaconda3/lib/libprotobuf.a;-lpthread;/opt/anaconda1anaconda2anaconda3/lib/libhdf5_cpp.so;/opt/anaconda1anaconda2anaconda3/lib/libhdf5.so;/usr/lib64/librt.so;/usr/lib64/libpthread.so;/opt/anaconda1anaconda2anaconda3/lib/libz.so;/usr/lib64/libdl.so;/usr/lib64/libm.so;/opt/anaconda1anaconda2anaconda3/lib/libhdf5_hl_cpp.so;/opt/anaconda1anaconda2anaconda3/lib/libhdf5_hl.so;/opt/anaconda1anaconda2anaconda3/lib/liblmdb.so;/opt/anaconda1anaconda2anaconda3/lib/libleveldb.so;/usr/local/cuda/lib64/libcudart.so;/usr/local/cuda/lib64/libcurand.so;/usr/local/cuda/lib64/libcublas.so;/usr/local/cuda/lib64/libcublas_device.a;/opt/anaconda1anaconda2anaconda3/lib/libcudnn.so;opencv_core;opencv_highgui;opencv_imgproc;opencv_imgcodecs;/opt/anaconda1anaconda2anaconda3/lib/libmkl_rt.so;/opt/anaconda1anaconda2anaconda3/lib/libboost_python.so"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib64/libcaffe.so.1.0.0"
  IMPORTED_SONAME_RELEASE "libcaffe.so.1.0.0"
  )

list(APPEND _IMPORT_CHECK_TARGETS caffe )
list(APPEND _IMPORT_CHECK_FILES_FOR_caffe "${_IMPORT_PREFIX}/lib64/libcaffe.so.1.0.0" )

# Import target "proto" for configuration "Release"
set_property(TARGET proto APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(proto PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LINK_INTERFACE_LIBRARIES_RELEASE "/opt/anaconda1anaconda2anaconda3/lib/libprotobuf.a;-lpthread"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib64/libproto.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS proto )
list(APPEND _IMPORT_CHECK_FILES_FOR_proto "${_IMPORT_PREFIX}/lib64/libproto.a" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
